function FileData_Pairs(x)
{
x.t("schaltfl\u00e4che","neustart");
x.t("console","switch");
x.t("verwalten","des");
x.t("zur","verbindungstrennung");
x.t("mit","der");
x.t("remote","console");
x.t("auf","neustart");
x.t("auf","die");
x.t("auf","das");
x.t("register","extras");
x.t("neustart","ihres");
x.t("neustart","des");
x.t("neustart","wird");
x.t("neustart","klicken");
x.t("neustart","best\u00e4tigen.");
x.t("alle","aktiven");
x.t("benutzer","gesendet");
x.t("benutzer","abgemeldet");
x.t("f\u00fchren","sie");
x.t("den","neustart");
x.t("eva","auf");
x.t("eva","k\u00f6nnen");
x.t("neu","gestartet.");
x.t("sie","auf");
x.t("sie","der");
x.t("sie","einen");
x.t("der","remote");
x.t("der","neustart");
x.t("der","eva");
x.t("der","aktuelle");
x.t("der","aufforderung");
x.t("ihres","systems");
x.t("des","remote");
x.t("des","systems");
x.t("gesendet","dann");
x.t("aktiven","benutzer");
x.t("die","schaltfl\u00e4che");
x.t("die","anforderung");
x.t("aktuelle","benutzer");
x.t("k\u00f6nnen","sie");
x.t("meldung","zur");
x.t("meldung","mit");
x.t("angezeigt.","klicken");
x.t("wird","der");
x.t("wird","angezeigt.");
x.t("wird","jetzt");
x.t("wird","eine");
x.t("wird","direkt");
x.t("aufforderung","angezeigt");
x.t("dann","wird");
x.t("abgemeldet","und");
x.t("angezeigt","den");
x.t("anschluss","durchgef\u00fchrt.");
x.t("jetzt","neu");
x.t("switch","neustart");
x.t("switch","wird");
x.t("switch","durchf\u00fchren.");
x.t("verbindungstrennung","alle");
x.t("\u00fcber","das");
x.t("klicken","sie");
x.t("klicken","wird");
x.t("durchf\u00fchren.","wenn");
x.t("wenn","sie");
x.t("systems","verwalten");
x.t("systems","neustart");
x.t("systems","\u00fcber");
x.t("systems","durch:");
x.t("durch:","klicken");
x.t("dialogfeld","extras");
x.t("und","der");
x.t("anforderung","best\u00e4tigen.");
x.t("das","register");
x.t("das","dialogfeld");
x.t("durchgef\u00fchrt.","f\u00fchren");
x.t("eine","meldung");
x.t("extras","der");
x.t("extras","wird");
x.t("extras","das");
x.t("einen","neustart");
x.t("direkt","anschluss");
x.t("best\u00e4tigen.","der");
x.t("best\u00e4tigen.","klicken");
}
